Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Why won't Tibesti Screencaster install on Ubuntu 11.10?

share|improve this question
add comment

1 Answer

The instructions in the PPA are:

sudo add-apt-repository ppa:ackondro/tibesti
sudo apt-get update
sudo apt-get install tibesti

However on closer inspection - there is not currently an oneiric repository.

Trying to download the natty .deb file and forcing an install:

sudo dpkg -i tibesti_1.2.8-public6_all.deb 
sudo apt-get -f install

This will attempt to download 110MB of libraries - looks like many Gnome2 libraries... this is the issue - the application needs to be recompiled using the Gnome3 GTK libraries.

My suggestion would be to contact the maintainer of the PPA to see if they have plans to support 11.10.

share|improve this answer
    
No luck trying to download natty.deb file, I get the following:dpkg: error processing tibesti_1.2.8-public6_all.deb (--install): cannot access archive: No such file or directory Errors were encountered while processing: tibesti_1.2.8-public6_all.deb –  Benjamin Oct 8 '11 at 18:20
    
Benjamin - you have to download the deb file (32bit or 64bit) from the list of packages on the PPA web-page. Once you've downloaded you could in theory install it. However - as I have said - I have my doubts that it will work due to the gnome2 stuff it depends on. File a bug report with the PPA maintainer is still my advise. –  fossfreedom Oct 8 '11 at 20:33
    
Still not working...getting the following error: Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.lEcODy3WPj --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80/ --recv FD2A1B42E3D56EFF61226E0B6CB1958D0C8C74E4 gpg: requesting key 0C8C74E4 from hkp server keyserver.ubuntu.com gpg: key 0C8C74E4: "Launchpad aniworld" not changed gpg: Total number processed: 1 gpg: unchanged: 1 –  Benjamin Oct 26 '11 at 11:28
    
Just checking in to see whether issue has been resolved: unable to install Tibesti on Ubuntu 11.10. –  Benjamin Dec 22 '11 at 12:39
    
@Benjamin - looks like nothing on that PPA has moved on. Did you attempt to contact the PPA owner to find out if they had any intentions on updating it for Oneiric? –  fossfreedom Dec 22 '11 at 12:55
show 2 more comments

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.